App\Entity\Figurine:
    figurine_{1..10}:
        name: <word()>
        releaseDate: <dateTime('now')>
        purchaseDate: <dateTime('now')>
        comment: <text()>
        image: <imageUrl(400, 600, 'sports', true, 'Faker')>
        haveBox: <boolean(30)>
        state: '@state_*'
        isPreorder: <boolean(30)>
        imagePath: '/uploads/default.jpg'
